MediaWiki:Gadget-GrAnnotations.css: Difference between revisions

No edit summary
No edit summary
Line 199: Line 199:
}
}
.gra-composer.gra-composer-visible { display: flex; }
.gra-composer.gra-composer-visible { display: flex; }


/* Feedback composer header row */
/* Feedback composer header row */
Line 504: Line 509:
}
}
.gra-bm-composer-label .gra-icon, .gra-composer-header .gra-icon {
.gra-bm-composer-label .gra-icon, .gra-composer-header .gra-icon {
margin-top: -3px;
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);
}
}